<template>
    <section>
        <h4 class="text-center font-22 mb-5">
            ¿Ya posees una cuenta de usuario?
        </h4>

        <a
            :href="iniciar"
            id="login"
            class="btn btn-primary-rgba btn-lg btn-block py-2 font-18"
        >
            Iniciar sesión ahora
        </a>

        <div class="partition">
            <hr />
            <h6><span>si no posees cuenta</span></h6>
        </div>
        <h4 class="text-center font-22 mb-5">Resgistrate ahora.</h4>
        <a
            :href="registro"
            id="registro"
            class="btn btn-success-rgba btn-lg btn-block py-2 font-18"
        >
            Registro rápido
        </a>
    </section>
</template>

<script>
export default {
    mounted() {},
    data() {
        return {
            iniciar: location.origin + "/login?redirect_to=" + location.href,
            registro: location.origin + "/register?redirect_to=" + location.href
        };
    },
    methods: {
        login() {
            location.href = this.iniciar;
        }
    }
};
</script>
